Bug 14849 - Xscreensaver complains about color allocation
Xscreensaver complains about color allocation
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: xscreensaver (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-30 11:23 EDT by Jos Vos
Modified: 2014-03-16 22:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-30 11:23:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jos Vos 2000-07-30 11:23:50 EDT
In 8 bpp X mode, Xscreensaver always seems to complain that it can't
allocate some colors (3 messages) when it displays the unlock (user/passwd)
screen.  If this problem is unavoidable, I think the warning messages
should not displayed so explicitly on the screen, as it now will be shown
to all 8 bpp users all the time.
Comment 1 Bill Nottingham 2001-02-19 14:01:29 EST
Some of this should be fixed in xscreensaver-3.29-1.

Note You need to log in before you can comment on or make changes to this bug.